<Tag.d2f8cb74-69cd-4803-bdaf-66b18a9d63c3 __id="d2f8cb74-69cd-4803-bdaf-66b18a9d63c3" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Weezy_TP_1">
  <children />
</Tag.d2f8cb74-69cd-4803-bdaf-66b18a9d63c3>